body { color: #ffffff; font-size: 10px; font-family: verdana; text-decoration: none }
p  { color: #ffffff; font-size: 10px; font-family: verdana; text-decoration: none }
li  { color: #ffffff; font-size: 10px; font-family: verdana; text-decoration: none }
td  { color: #ffffff; font-size: 10px; font-family: verdana; text-decoration: none }
a.nav:link { color: #ffffff; font-size: 10px; font-family: verdana; text-decoration: none }
a.nav:active { color: #ffffff; font-size: 10px; font-family: verdana; text-decoration: none }
a.nav:visited { color: #ffffff; font-size: 10px; font-family: verdana; text-decoration: none }
a.nav:hover { color: #004368; font-size: 10px; font-family: verdana; text-decoration: underline }
